<?xml version="1.0" encoding="utf-8"?>
<Page Name="SkinInfoPage" ScrollExtent="800,600" Size="800,600" Visible="false">
<Data author="Nastun" contact="EQNastun@aol.com" description="Arcane Group Window - Code by Nastun - GFX by T.KING" Name="SkinInfo" text="Arcane Group Window" version="1.0"/>
</Page>
